Please, run migration 1.0.1